unit uIDataModuleInformes;

interface

uses  
  uBizInformes;

type
  IDataModuleInformes = interface
  ['{A8413958-6C7D-428C-9914-CB6813EB54EA}']
    function GetItems : IBizInforme;
    function GetNextID(const DataSetName : String) : Integer;    
    //function GetNameColumns: String;
  end;

implementation

end.
